<template>
  <single-privacy-content
    :keys="{ title: 'footer_menu_info_4', content: 'menu_content_4_1' }"
    class="help-center-page"
  />
</template>
<script lang="ts">
import { computed, defineComponent } from "vue";
import { store } from "@/store";

export default defineComponent({
  setup() {
    const selectedThemeName = computed(() => store.state.selectedThemeName);
    const isMobile = !useIsDesktop();

    return {
      selectedThemeName,
      isMobile,
    };
  },
});
</script>
<style scoped></style>
